### Method

# Clutter DeformEffect set_n_tiles

#### Declaration [src]

    void
    clutter_deform_effect_set_n_tiles (
      ClutterDeformEffect* effect,
      guint x_tiles,
      guint y_tiles
    )

#### Description [src]

Sets the number of horizontal and vertical tiles to be used when applying the effect

More tiles allow a finer grained deformation at the expenses of computation.

#### Parameters

`x_tiles`

  Type: `guint`

  Number of horizontal tiles.

`y_tiles`

  Type: `guint`

  Number of vertical tiles.